Skip to main content
Quote / Insurance

Get an insurer location by insurer location id

This method requires the InsurerLocations:Get permission to be associated with your role.

GET
/qt/insurer-locations/{insurer_location_id}
Authorizationstringheaderrequired

For accessing the API a valid token must be passed in all the queries in the 'Authorization' header.

A valid token is generated by the API and returned by the /authenticate method by supplying a valid username and password.

The following syntax must be used in the 'Authorization' header :

Bearer aaaaaa/bbbbbb.ccccccc.dddddd
insurer_location_idstringrequired

Insurer Location Id

Maximum string length: 10
Pattern: ^[1-9]{1}[0-9]*$

Response

application/vnd.catch-e-api.v1+json

Success

datestring
excess_ratenumber
insurer_location_idstring
location_categorystring
namestring
policy_owner_typeenum<string>
Available options: insurer_internal, client, driver
supplier_idstring